.small2 {
	font-size : 8pt;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
    color : #000000;
	text-decoration : none;
}

.small {
	font-size : 8pt;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
}

.small1 {
	font-size : 8pt;
    color : #6600ff;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
}

LI  {
    color : #333399;
}

.table  {
    color : #333399;
	font-weight : bold;
}

UL  {
    color : #333399;
}

.autor  {
	font-weight : bold;
	font-size : small;
	color : #333399;
}
